<? $pages_count = ceil($this->photos_count / $this->photos_perPage); ?>

<? $vac = $this->escort->getVacation(); ?>
<? if ( strtotime($vac->vac_date_from ) <= strtotime(date('Y-m-d')) &&  strtotime($vac->vac_date_to ) >= strtotime(date('Y-m-d')) ): ?>
	<div class="top_msg an">
		<?= $this->t('vacations_currently_date', array('DATE' => date("d M Y", strtotime($vac->vac_date_to)))) ?>
	</div>
<? endif; ?>

<? 
	$is_susp = $this->escort->isSuspicious(); 
	$is_pornstar = $this->escort->isPornStar(); 
	$is_verified = $this->escort->isVerified();
	$is_online = $this->escort->isOnline();
?>

<? if ( $is_pornstar && ! $is_susp ): ?>
	<div style="float: left; margin: 3px 5px 0 5px;">
		<img src="/img/icon_porn_profile.png" width="68" alt="" />
	</div>
<? endif; ?>

<? if ($is_susp): ?>
	<? if ($is_susp == 1): ?>
		<div class="susp-profile">
			<div class="icon"></div>
			<div class="text">
				<p class="t an"><?= __('suspicious_gallery') ?></p>
				<p class="b an"><?= __('suspicious_gallery_text') ?></p>
			</div>
			<div class="clear"></div>
		</div>
		<div class="clear"></div>
	<? elseif ($is_susp == 2): ?>
		<div style="text-align:center; margin-bottom: 10px;"><img src="<?= _st('under_investigation_profile.png') ?>" alt="" /></div>
	<? endif; ?>
<? elseif ( $is_verified ): ?>
	<? if (!$is_pornstar): ?>
		<div style="float: left; margin: 9px 0 0 10px;"><img src="/img/pr/verified_long_en.png" alt="" /></div>
	<? else: ?>
		<div style="float: left; margin: 9px 0 0 30px;"><img src="/img/pr/verified_en.png" alt="" /></div>
	<? endif; ?>
<? else: ?>
	<div class="mb45"></div>
<? endif; ?>
<div class="clear"></div>
<? if ( $is_online ): ?>
<div class="online-now-icon-pr"></div>
<? endif; ?>

<?/*
<? if ( $this->allowChat2() && $this->online_status ): ?>
	<table>
		<tr>
			<td>
				<? if (Model_Users::getCurrent()): ?>
					<a href="javascript:;" onClick="chat.chatWith('<?= $this->escort_user_id ?>');" class="<?= $this->lang() ?>_chat_with_me"></a>
				<? else: ?>
					<a href="#" class="<?= $this->lang() ?>_chat_with_me chat_login"></a>
				<? endif; ?>
			</td>
		</tr>
	</table>
<? endif; ?>*/ ?>

<div id="gallery">
	<? if(isset($this->video)):?>
		<div id="my_video" onclick="EscortListVideo('<?= $this->escort->id ?>','<?= $this->video ?>','<?= $this->photo_video ?>','<?=$this->vwidth?>-<?=$this->vheight?>')">
			<div class="video_overlay">
				<img src="<?=$this->galerry_video?>" width="314" /> 
				<span></span>
			</div>
			<div class="page_play_btn"><?=__('play_video')?></div>
		</div>
	<?endif;?>
	
	<? if( count($this->galleries) ): ?>
		
		<ul id="photo-gallery-tabs">
			<? foreach($this->galleries as $key => $gallery):?>
			<li class="tab <?= $gallery['is_main'] == 1 ? 'active' : '' ?>">
				<? $gallery_id = $gallery['is_main'] == 1 ? 0 :$gallery['id']; ?>
				<a rel="<?= $gallery_id ?>" href="<?= $this->getLink("get-gallery-photos" , array('gallery_id' => $gallery_id, 'showname' => $this->escort->showname, 'escort_id' => $this->escort->id ) ) ?>"><?= $gallery['title'] ?></a>
			</li>
			<? endforeach; ?>
		</ul>
		<div class="clear"></div>
		
		<div class="gallery-contents">
			<? /*<div class="border-left"></div>
			<div class="border-right"></div>*/?>
			
			<? foreach($this->galleries as $key => $gallery):?>
				<? $gallery_id = $gallery['is_main'] == 1 ? 0 :$gallery['id']; ?>
				<div id="gallery-content-<?= $gallery_id ?>" class="gallery-content <?= $gallery_id <> 0 ? 'none' : '' ?> ">
					<? if($gallery_id == 0): ?>
					<?= $this->render('escorts/profile-v2/gallery-photos.phtml') ?>
					<? endif;?>
				</div>
			<? endforeach; ?>
		</div>		
	<? endif; ?>
</div>

<div class="clear"></div>

<div class="susp-photos-center">
<a href="#" class="susp-photo an" rel="<?= $this->getLink('susp-photo') ?>?escort_id=<?= $this->escort->id ?>">
	<div><?= __('report_suspicious_pics') ?></div>
</a>
</div>